
body {
	background: #ffffff;
}

.Sebino-Black { 
	font-family: Sebino-Black;
	font-weight: normal;
	font-style: normal;
}
.Sebino-Bold { 
	font-family: Sebino-Bold;
	font-weight: normal;
	font-style: normal;
}
.Sebino-Medium { 
	font-family: Sebino-Medium;
	font-weight: normal;
	font-style: normal;
}
.Sebino-Regular { 
	font-family: Sebino-Regular;
	font-weight: normal;
	font-style: normal;
}


.green {
	background: #84bf41; /* Old browsers */
	background: -moz-linear-gradient(left,  #84bf41 0%, #cee29a 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  #84bf41 0%,#cee29a 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  #84bf41 0%,#cee29a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#84bf41', endColorstr='#cee29a',GradientType=1 ); /* IE6-9 */

	color: #ffffff;
	padding: 0px 0px;
	margin: 0px;
}

.green h3, .green p {
	color: #ffffff;
}

.top-bar {
	background: url(../images/COPD_Banner.jpg) no-repeat center top;
	margin: 0px;
	padding: 0px;
}


.couple {
	background: url(../images/COPD-couple-1.png) no-repeat left 30px;
	margin: 0px;
	padding: 0px;
	height: 456px;
}

#inset {
	padding: 0 0 0 170px;
	margin: 0px;
}

h1, h2, h3, h4, h5 { 
	font-family: Sebino-Regular; 
	font-weight: normal; 
	font-style: normal; 
}



h1 {
	font-family: Sebino-Black;
	color: #84be41;
	font-size: 95px;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	line-height: 115%;
}

h2 {
	font-family: Sebino-Regular;
	color: #84be41;
	font-size: 36px;
	text-align: left;
	line-height: 115%;
	margin: 0px 0px 0px 0px;
}

h3{
	font-family: Sebino-Bold;
	color: #84be41;
	font-size: 26px;
	margin: 40px 0px 0px 0px; 
	line-height: 115%;
	padding: 0px;
}

#top-fix{
	margin: 0px 0px 40px 0px; 
}

#ready {
	margin-top: 43px;
}

#with {
	margin-top: -15px;
}


#invest {
	background: url(../images/invest.png) no-repeat left top;
	padding: 20px 0px 20px 70px; 
	color: #84be41;
}

#doctor {
	background: url(../images/doctor.png) no-repeat left top;
	padding: 20px 0px 20px 70px; 
	color: #84be41;
}

#travel{
	background: url(../images/travel.png) no-repeat left top;
	padding: 20px 0px 20px 70px; 
	color: #84be41;
}


h4{
	font-family: Sebino-Medium;
	color: #84be41;
	font-size: 26px;
	margin: 70px 0px; 
}


h5{
	font-family: Sebino-Bold;
	color: #ffffff;
	font-size: 21px;
	margin: 54px 0px 0px 0px;
	padding: 0px; 
}

a {	
	font-family: Sebino-Bold;
	font-size: 21px;
	text-decoration: none;

}


.red-bar  {
	background: -moz-linear-gradient(left,  rgba(210,49,57,0.2) 0%, rgba(210,49,57,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(210,49,57,0.2) 0%,rgba(210,49,57,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(210,49,57,0.2) 0%,rgba(210,49,57,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d23139', endColorstr='#d23139',GradientType=1 ); /* IE6-9 */
	height: 148px;

}

.red-bar-solid  {
	background: rgba(210,49,57,1); /* FF3.6-15 */
	height: 148px;
}



.cta {	
	background: url(../images/CTA.png) no-repeat center top;
	text-align: center;
	font-family: Sebino-Regular;
	height: 148px;
	margin: 0px 0px 0 0; 
	color: #84be41;
	padding: 54px 95px 0px 95px;
	z-index: 9;
	position: relative;
}



.cta:hover {
	background: url(../images/flipped.png) no-repeat center top;
}

ul {
	font-size: 20px;
	font-family: Sebino-Regular;
	color: #ffffff;
	margin: 15px 0px 15px 0px;
	line-height: 120%;
	font-weight: 300;
	list-style-type: disc;
}

li {
	margin: 10px 0 0 16px;
	line-height: 115%;
}



p {
	font-size: 20px;
	font-family: Sebino-Regular;
	color: #000000;
	margin: 15px 0px 15px 0px;
	line-height: 120%;
	font-weight: 300;
}






/* #Media Queries
================================================== */
	
	/* iPad Portrait/Browser */
	@media only screen and (min-width: 768px) and (max-width: 971px) {
	

	h2 {
		font-size: 30px;
	}


	#invest {
		background: url(../images/invest.png) no-repeat left top;
		padding: 20px 0px 20px 70px; 
		color: #84be41;
	}


	.red-bar  {
		height: 130px;
	}

	.red-bar-solid  {
		height: 130px;
	}


	h5{
		margin: 30px 0px 0px 0px;
	}

	.cta {	
		background: url(../images/CTA.png) no-repeat center top;
		text-align: center;
		font-family: Sebino-Regular;
		height: 130px;
		margin: 0px 0px 0px 0px; 
		color: #84be41;
		padding: 40px 95px 0px 95px;
		background-size: 81% 130px;
	}


	.cta:hover {
		background: url(../images/flipped.png) no-repeat center top;
		padding: 40px 95px 0px 95px;
		background-size: 81% 130px;
	}

	h4{
	font-size: 22px;
	margin: 80px 0px 10px 30px; 
	}

	.couple {
	background: url(../images/COPD-couple-1.png) no-repeat left 30px;
	margin: 0px;
	padding: 0px;
	height: 413px;
	background-size: auto 80%;
	}




	}
	
	/* Mobile/Browser SMALLEST */ 
	@media only screen and (max-width: 767px) {

	

	h2 {
		font-size: 20px;
	}

	h1{ 
		font-size: 50px;
	}

	h3, h5, ul {
		font-size:18px;
	}

	#ready {
	margin-top: 20px;
	}

	#with {
		margin-top: -10px;
	}


	#inset {
		padding: 0 0 0 60px;
	}

	#invest {
		background: url(../images/invest.png) no-repeat left top;
		padding: 20px 0px 20px 70px; 
		color: #84be41;
	}

	.red-bar  {
		height: 132px;
	}

	.red-bar-solid  {
		height: 132px;
	}

	h5{
		margin: 30px 0px 0px 0px;
	}

	.cta {	
		background: url(../images/CTA.png) no-repeat center top;
		text-align: center;
		font-family: Sebino-Regular;
		height: 100px;
		margin: 0px 0px 0px 0px; 
		color: #84be41;
		padding: 35px 45px 0px 45px;
		background-size: 90% 100px;
	}

	.cta:hover {
		background: url(../images/flipped.png) no-repeat center top;
		padding: 35px 45px 0px 45px;
		background-size: 90% 100px;
	}


	.couple {
	background: url(../images/COPD-couple-1.png) no-repeat center 30px;
	margin: 0px;
	padding: 0px;
	height: 300px;
	background-size: auto 85%;
	}


	h4{
		font-family: Sebino-Medium;
		color: #84be41;
		font-size: 15px;
		margin: 70px 0px 0px 130px; 
		line-height: 100%;
	}
	
	/* Mobile Landscape/Browser  NEXT SMALLEST*/
	@media only screen and (min-width: 480px) and (max-width: 767px) {


	.red-bar  {
		height: 108px;
	}

	.red-bar-solid  {
		height: 108px;
	}
	h4{
		font-family: Sebino-Medium;
		color: #84be41;
		font-size: 15px;
		margin: 70px 0px 0px 200px; 
		line-height: 100%;
	}

	.cta {	
		background: url(../images/CTA.png) no-repeat center top;
		text-align: center;
		font-family: Sebino-Regular;
		height: 130px;
		margin: 0px 0px 0px 0px; 
		color: #84be41;
		padding: 40px 95px 0px 95px;
		background-size: 81% 130px;
	}

	.cta:hover {
		background: url(../images/flipped.png) no-repeat center top;
		padding: 40px 95px 0px 95px;
		background-size: 81% 130px;
	}

	

	}
	
	/* Anything smaller than standard 960 */
	@media only screen and (max-width: 959px) {}
	
	/* iPad Portrait Only */
	@media only screen and (min-width: 768px) and (max-width: 991px) and (max-device-width: 1000px) {}
	
	/* Mobile Only */
	@media only screen and (max-width: 767px) and (max-device-width: 1000px) {}
	
	/* Mobile Landscape Only */
	@media only screen and (min-width: 480px) and (max-width: 767px) and (max-device-width: 1000px) {}






